LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XDocumentView Interface Reference

`import"XDocumentView.idl";`

Inheritance diagram for XDocumentView:

## Public Member Functions
XAbstractView | getDefaultView ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getDefaultView()

XAbstractView getDefaultView | ( |  | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/xml/dom/views/XDocumentView.idl